{
	"name": "query/manager/product/production_order/workpost_gig/query_production_lot.json",
	"table": [{
		"record_type": [""],
		"table": "production_order"
	}],
	"parameter": {
		"show_sql": true,
		"production_lot": ""
	},
	"query": ["pro.production_lot", "starts", "production_lot"]
}